What Subversion clients do you support? | projectlocker

What Subversion clients do you support?

We allow but do not formally support any particular Subversion client. We run Subversion 1.8.9 in a standard fashion over HTTPS, so any client that can connect to a Subversion server over HTTPS should work with ProjectLocker. Clients our customers have been known to use successfully include:

  • RapidSVN
  • SmartSVN
  • SubClipse for Eclipse
  • Subversion Command Line Client
  • TortoiseSVN
  • svnX